# Generated by Django 4.1 on 2022-09-30 17:06

from django.db import migrations, models
import social.models


class Migration(migrations.Migration):

    dependencies = [
        ('social', '0002_alter_post_post_picture'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='post_picture',
            field=models.ImageField(blank=True, null=True, upload_to=social.models.image_post_path_and_rename, verbose_name='Post picture'),
        ),
    ]
